<!DOCTYPE html>
<html>
	<head>
		<title>Ordem Crescente</title>
		<meta http-equiv="Content-Type" content="text/html;">
		<meta charset="utf-8">
	</head>

	<body>
		<script language="javascript">
			var js_n1;
			var js_n2;
			var js_n3;

			js_n1 = parseInt(window.prompt('Informe o valor do primeiro número: ','Digite aqui'));
			js_n2 = parseInt(window.prompt('Informe o valor do segundo número: ','Digite aqui'));	
			
			document.write('Número 1 digitado: ' + js_n1);
			document.write('<br>Número 2 digitado: ' + js_n2);

			if(js_n1 > js_n2){
				js_n3 = js_n1;
				js_n1 = js_n2;
				js_n2 = js_n3;
			}

			document.write('<p><b>Classificação em ordem crescente:</b> ' + js_n1 + ' e ' + js_n2);


		</script>
	</body>
</html>